h2#pageTitle {
    font-weight: 100;
}

.ms-ref-refiner #Container {
    padding-bottom: 0;
}

.cases .ms-srch-item {
    border-bottom: 1px dotted #69c;
}

.defendant_status_button {
    margin: .5rem 0;
    padding: .5rem;
    border: 1px dotted #036;
    display: inline-block;
}

.defendant_caption {
    font-size: 1.2rem;
}

.col.three img {
    width: 100%;
}

.ln-height-1-3 * {
    line-height: 1.3 !important;
}

.ms-srch-item {
    border: none;
    background: transparent;
    margin: 1.2rem 0;
    box-sizing: border-box;
    width: 100%;
    padding: 1rem;
}

p.item-title {
    font-size: 1.1rem;
    font-weight: bold;
}

p.item-case {
    font-family: palatino, serif;
    font-style: italic;
}

ul.tags {
    padding: 0;
    list-style-type: none;
}

ul.tags li {
    display: inline-block;
    padding: .5rem;
    margin: .25rem;
    border: 1px dotted;
    font-size: small;
}

c0 {
    font-weight: bold;
}

.link-show {
    font-style: italic;
    color: #325255;
}

.small {
    font-size: small !important;
}

.grey {
    color: #555;
}

.blueTextBox {
    background-color: #76A9DC;
    color: #000!important;
    padding: 1rem;
    margin: 1rem 0;
}

.greyTextBox {
    background-color: rgb(235, 235, 235);
    padding: 1em;
}

/* Legacy styles to be removed once all pages are migrated to new look and feel */
.col {
    float: left;
    min-height: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box
}

.col.padded {
    padding-left: 0
}

.col.padded-left {
    padding-left: 1em
}

.col.padded-right {
    padding-right: 1em
}

.col.one {
    width: 8.3333333333333%
}

.col.two1 {
    width: 10%
}

.col.two {
    width: 16.666666666667%
}

.col.three,
.col.one-fourth {
    width: 25%
}

.col.four,
.col.one-third {
    width: 33.333333333333%
}

.col.five {
    width: 41.666666666667%
}

.col.six,
.col.half {
    width: 50%
}

.col.seven {
    width: 58.333333333333%
}

.col.eight,
.col.two-thirds {
    width: 66.666666666667%
}

.col.nine,
.col.three-fourths {
    width: 75%
}

.col.eight1 {
    width: 72%;
}

.col.ten {
    width: 83.333333333333%
}

.col.eleven {
    width: 91.666666666667%
}

.col.twelve,
.col.wide {
    width: 100%
}

@media (min-width: 960px) {
    .col.wide h3 {
        font-size: 30px;
        color: #333
    }

    .col.wide h3 a {
        font-size: 22px;
        color: #036
    }
}

#navigation.col {
    float: none !important;
}

@media screen and (max-width:1220px) {
    .col.three.col-search h5 {
        padding-bottom: 5px !important;
        border-bottom: 0 !important;
        height: 25px
    }

    .col.three.col-search {
        padding-left: 0
    }

    .col-results {
        padding-left: 0 !important
    }

    .col.three.col-search h5 {
        padding-bottom: 0 !important
    }

    .col.three.col-search {
        padding-left: 0 !important
    }
}
/* Fix for the hero image container */
div#large_message_banner_wp,.large_message_banner_image {
    text-align: center;
}

/* End of legacy styles */

@media only screen and (max-width: 500px) {
    .ms-srch-item {
        margin: 1.2rem 3px;
        width: calc(100% - 6px);
        box-shadow: 0 1px 6px rgba(32, 33, 36, 0.28);
    }

}

a.button {
    display: inline-block;
    padding: 7px 10px;
    border: 1px solid #036;
}

.case-item {
    padding: 10px 0;
}

ul.button_follow {
    display: none;
}


.official-journal-back {
    margin: 0;
    padding: 0;
    background-image: url(/itemsImages/CoreLegalTexts.jpg?RenditionID=11);
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: center;
}
.official-journal-cover {
    padding: 6% 1rem;
    background-color: rgba(250,250,250,0.4);
}

.text-layer {
    background-color: rgba(250,250,250,0.9);
}

.itemTrans {
    padding: 1rem;
}

.quote {
    padding: 2rem 0;
    border-top: 1px dotted #69c;
    border-bottom: 1px dotted #69c;
    margin: 2rem 0;
    text-align: center;
}

/*fix for the search box*/
div#SearchBox {
    float: none!important;
    max-width: 450px;
    margin: 0 auto;
}

.ms-srch-result {
    margin-top: 0!important;
}
.ms-ref-refinername:link, .ms-ref-refinername:visited {
    font-weight: bold!important;
}
#pageContent li{list-style-type: square;}
ul.layout-list li,li.dfwp-item,#aboutCaseContainer li, #situation-documents li{list-style-type: none!important;}